public class AnotherRuntimeError {
   // crashes if no file named 'GoodbyeWorld.png'
   // exists in the folder
   public static void main(String[] args) { 
      StdPicture.read("GoodbyeWorld.png");
   }
}